You are here

Postmates Delivery Ruby SDK by Rahul Horé

The Postmates Delivery Ruby SDK by Rahul Horé allows developers to integrate the Postmates Delivery API into their Ruby applications. This SDK requires Ruby >=1.9.3.